gnutls_pkcs12_deinit(3)

NAME
gnutls_pkcs12_deinit - API function

SYNOPSIS
#include <gnutls/pkcs12.h>

void gnutls_pkcs12_deinit(gnutls_pkcs12_t pkcs12);

ARGUMENTS

gnutls_pkcs12_t pkcs12
    The structure to be initialized

DESCRIPTION
This function will deinitialize a PKCS12 structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.